
footer {
  background-color: #2e2e2e;
  color: #fff;
  padding: 4rem 2rem 0.5rem;
  font-size: 14px;
}

.footer-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
/*  align-items: baseline;*/
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
}

.footer-col {
  flex: 1;
}

.footer-col.nav-col {
  flex: 2;
  display: flex;
}

.footer-logo {
  margin-bottom: 1rem;
}

.footer-logo-image {
  width: 180px;
  height: auto;
}

.footer-copy {
/*  font-family: 'Hiragino Mincho ProN', 'ヒラギノ明朝 ProN', sans-serif;*/
  margin-top: 14rem;
/*  line-height: 1.8;*/
}

.footer-copy img {
  width: 210px;
  height: auto;
}

.yohaku {
  letter-spacing: 0.3em;
}

.info-col {
  line-height: 2;
  padding: 50px 0;
}

.info-col .phone {
  border-bottom: 1px solid;
}

.info-col br.clear-sp {
  display: block;
}

.footer-map {
  border-bottom: 1px solid;
  max-width: 190px;
  position: relative;
}

.footer-col .footer-map {
  margin-top: 20px;
}

.footer-map a {
  display: block;
  padding-bottom: 3px;
}

.footer-map::after {
  content: '';
  background: url(./images/icon-pin-white.svg) no-repeat center center;
  background-size: contain;
  display: block;
  position: absolute;
  right: 2px;
  bottom: 9px;
  width: 10px;
  height: 15px;

}

.nav-block h4 {
  font-size: 20px;
}


.nav-block ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-block p {
  font-size: 12px;
  margin-bottom: 0.4rem;
  position: relative;
}

.nav-block p::before {
  content: '-';
  margin-right: 5px;
}

.nav-block li:not(:first-child) {
  font-size: 14px;
  margin-bottom: 0;
}

.nav-block {
  margin-bottom: 40px;
}

.coming-soon {
  opacity: .4;
}

.nav-instagram img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.footer-bottom {
  border-top: 1px solid #555;
  margin-top: 4rem;
  padding-top: 1rem;
  text-align: center;
  color: #ccc;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
}

.policy-link {
  margin-bottom: 0.5rem;
}

.copyright {
  opacity: .6;
}

.hidden-sp {
  display: block;
}

.hidden-pc {
  display: none;
}

.parking-mark {
  vertical-align: sub;
}

@media (max-width: 768px) {

  .hidden-sp {
    display: none;
  }

  .hidden-pc {
    display: block;
  }

  footer {
    padding: 40px 20px 10px;
  }

  .footer-logo {
    text-align: center;
    padding-bottom: 40px;
    margin-bottom: 0;
  }

  .footer-logo-image {
    width: 140px;
    height: auto;
  }

  .footer-copy {
    margin-top: 10px;
    margin-left: 10px;
  }

  footer .footer-col .footer-map {
    margin-top: 0;
  }

  footer .footer-col.info-col {
    padding-left: 20px;
  }

  .footer-copy img {
    width: 180px;
    height: auto;
  }
  .footer-col {
    min-width: 100%;
  }

  .nav-block {
    margin-bottom: 35px;
  }

  .info-col {
/*    padding-left: 20px;*/
    font-size: 12px;
    padding: 0 0 20px 0;
  }

  .info-col br.clear-sp {
    display: none;
  }

  .footer-wrapper {
    flex-direction: column-reverse;
  }

  .footer-col.nav-col {
    flex-wrap: wrap;
    min-width: calc(100% - 45px);
    gap: 20px;
    margin: 0 auto;
  }

  .footer-col.nav-col .footer-col {
    min-width: calc(50% - 10px);
  }

  .footer-bottom {
    font-size: 12px;
    margin-top: 2rem;
    margin-bottom: 1rem;
  }

  .parking-mark {
    display: inline-block;
    vertical-align: sub;
    margin-left: 10px;
  }
}